## libsoc 0.5

=== DESCRIPTION ===
Package: libsoc
Version: 0.5
Date: 2017-02-07
Title: Read, Create and Write 'PharmML' Standard Output (so) XML Files
Author: Rikard Nordgren <rikard.nordgren@farmbio.uu.se>
Maintainer: Rikard Nordgren <rikard.nordgren@farmbio.uu.se>
Depends: R (>= 2.14.1)
Imports: methods
SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
NeedsCompilation: yes
Description: Handle 'PharmML' (Pharmacometrics Markup Language) standard output (SO) XML files.
    SO files can be created, read, manipulated and written through a
    data binding from the XML structure to a tree structure of R objects.
URL: https://github.com/rikardn/libsoc
BugReports: https://github.com/rikardn/libsoc/issues
License: LGPL-3
Copyright: 2015-2017 Rikard Nordgren
Packaged: 2017-02-09 09:56:54 UTC; rikard
Repository: CRAN
Date/Publication: 2017-02-11 10:04:35
