## libsoc 0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Package: libsoc
-Version: 0.5
-Date: 2017-02-07
+Version: 0.6
+Date: 2017-12-21
 Title: Read, Create and Write 'PharmML' Standard Output (so) XML Files
 Author: Rikard Nordgren <rikard.nordgren@farmbio.uu.se>
 Maintainer: Rikard Nordgren <rikard.nordgren@farmbio.uu.se>
 Depends: R (>= 2.14.1)
 Imports: methods
+Suggests: knitr, rmarkdown
+VignetteBuilder: knitr
 SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
 NeedsCompilation: yes
 Description: Handle 'PharmML' (Pharmacometrics Markup Language) standard output (SO) XML files.
@@ -15,6 +17,6 @@
 BugReports: https://github.com/rikardn/libsoc/issues
 License: LGPL-3
 Copyright: 2015-2017 Rikard Nordgren
-Packaged: 2017-02-09 09:56:54 UTC; rikard
+Packaged: 2018-01-06 20:28:59 UTC; rikard
 Repository: CRAN
-Date/Publication: 2017-02-11 10:04:35
+Date/Publication: 2018-01-06 22:37:15 UTC
