## libsoc 0.6.4

=== DESCRIPTION ===
Package: libsoc
Version: 0.6.4
Date: 2018-01-28
Title: Read, Create and Write 'PharmML' Standard Output (so) XML Files
Author: Rikard Nordgren <rikard.nordgren@farmbio.uu.se>
Maintainer: Rikard Nordgren <rikard.nordgren@farmbio.uu.se>
Depends: R (>= 2.14.1)
Imports: methods
Suggests: knitr, rmarkdown, testthat
VignetteBuilder: knitr
SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
NeedsCompilation: yes
Description: Handle 'PharmML' (Pharmacometrics Markup Language) standard output (SO) XML files.
    SO files can be created, read, manipulated and written through a
    data binding from the XML structure to a tree structure of R objects.
URL: https://github.com/rikardn/libsoc
BugReports: https://github.com/rikardn/libsoc/issues
License: LGPL-3
Copyright: 2015-2018 Rikard Nordgren
Packaged: 2018-01-28 18:08:53 UTC; rikard
Repository: CRAN
Date/Publication: 2018-01-28 21:52:39 UTC
