## libsoc 0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: libsoc
-Version: 0.6.4
-Date: 2018-01-28
+Version: 0.7
+Date: 2019-04-14
 Title: Read, Create and Write 'PharmML' Standard Output (so) XML Files
 Author: Rikard Nordgren <rikard.nordgren@farmbio.uu.se>
 Maintainer: Rikard Nordgren <rikard.nordgren@farmbio.uu.se>
@@ -16,7 +16,7 @@
 URL: https://github.com/rikardn/libsoc
 BugReports: https://github.com/rikardn/libsoc/issues
 License: LGPL-3
-Copyright: 2015-2018 Rikard Nordgren
-Packaged: 2018-01-28 18:08:53 UTC; rikard
+Copyright: 2015-2019 Rikard Nordgren
+Packaged: 2019-05-15 07:18:52 UTC; rikard
 Repository: CRAN
-Date/Publication: 2018-01-28 21:52:39 UTC
+Date/Publication: 2019-05-15 09:30:02 UTC
