## libsoc 0.7.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: libsoc
-Version: 0.7
-Date: 2019-04-14
+Version: 0.7.3
+Date: 2022-02-03
 Title: Read, Create and Write 'PharmML' Standard Output (so) XML Files
-Author: Rikard Nordgren <rikard.nordgren@farmbio.uu.se>
-Maintainer: Rikard Nordgren <rikard.nordgren@farmbio.uu.se>
+Author: Rikard Nordgren <rikard.nordgren@farmaci.uu.se>
+Maintainer: Rikard Nordgren <rikard.nordgren@farmaci.uu.se>
 Depends: R (>= 2.14.1)
 Imports: methods
 Suggests: knitr, rmarkdown, testthat
@@ -16,7 +16,7 @@
 URL: https://github.com/rikardn/libsoc
 BugReports: https://github.com/rikardn/libsoc/issues
 License: LGPL-3
-Copyright: 2015-2019 Rikard Nordgren
-Packaged: 2019-05-15 07:18:52 UTC; rikard
+Copyright: 2015-2022 Rikard Nordgren
+Packaged: 2022-02-03 13:37:20 UTC; rikard
 Repository: CRAN
-Date/Publication: 2019-05-15 09:30:02 UTC
+Date/Publication: 2022-02-03 15:40:02 UTC
