## libsoc 0.8.2

=== debian/changelog ===
libsoc (0.8.2-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #879389)
  * Add upstream fix for missing include in libsoc_gpio.h,
    thanks to Yegor Yefremov. (Closes: #872439)

 -- Adrian Bunk <bunk@debian.org>  Thu, 07 Feb 2019 18:41:58 +0200

libsoc (0.8.2-1) unstable; urgency=medium

  * Initial release (Closes: #805795)

 -- Fathi Boudra <fabo@debian.org>  Thu, 22 Dec 2016 08:40:38 +0200
