=== debian/control ===
Source: libsoc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-python,
               pkg-config,
               python-dev
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/jackmitch/libsoc

Package: libsoc-dev
Section: libdevel
Architecture: arm64 armhf
Depends: libsoc2 (= ${binary:Version}), ${misc:Depends}
Description: C library to interface with common peripherals (development)
 libsoc is a C library to interface with common peripherals (gpio, i2c, spi,
 pwm) found in System on Chips (SoC)through generic Linux Kernel interfaces.
 .
 This package contains the library development files.

Package: libsoc2
Architecture: arm64 armhf
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: C library to interface with common peripherals (runtime)
 libsoc is a C library to interface with common peripherals (gpio, i2c, spi,
 pwm) found in System on Chips (SoC)through generic Linux Kernel interfaces.
 .
 This package contains the library used at runtime.

Package: python-libsoc
Architecture: arm64 armhf
Section: python
Depends: libsoc2 (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: Python binding for libsoc
 libsoc is a C library to interface with common peripherals (gpio, i2c, spi,
 pwm) found in System on Chips (SoC)through generic Linux Kernel interfaces.
 .
 This package contains libsoc Python binding.
